@charset "UTF-8";
/* CSS Document */

*{margin:0;padding:0;font-family:Arial, sans-serif;}
html,body{background-color:#fff;text-align:center;}
body{ color: #4c4c4c;}
h1{font-size:30px;position:absolute;top:24px;right:24px;}
h2{font-size:22px;line-height:24px;font-weight:normal;color:#22386a;border-bottom:1px solid #d10060;padding-bottom:12px; padding-left:0px;margin-bottom:30px; letter-spacing: 1px; margin-top:10px;}
h3{font-size:22px;line-height:24px;font-weight:normal;color:#22386a;border-bottom:1px solid #d10060;margin-bottom:30px; padding-left:0px; padding-bottom:12px; letter-spacing: 1px; margin-top:10px;}
h4, h4 a{font-size:16px;margin:0 0 10px 0;font-weight:bold;color:#d10060;}
h5{font-size:14px;margin:0 0 4px 0;font-weight:normal;color:#d10060; margin-bottom:10px;}
h6{font-size:13px;margin:0 0 4px 0;font-weight:normal;color:#d10060; margin-bottom:10px;}

p,li,td,th,dd,address,label,.header a,.menu a{font-size:13px;line-height:140%;font-style:normal;}
p,ul,dl,ol,address{margin-bottom:18px;}
div.standfirst p {margin-bottom:8px;}
img{border:0px;display:block;}
img.inline{display:inline;}
table{border-collapse:collapse;width:100%;margin-bottom:24px;}
table,td,tr{border:1px solid #878787;}
table.noborder,td.noborder,tr.noborder{border:0;}
th,td{vertical-align:top;padding:4px 2px 2px 4px;}
input,textarea,option,select{font-size:12px;}
option{padding-right:5px;}
a{text-decoration:none;color:#d10060;}
p a{text-decoration:underline; color:#d10060;}
u{text-decoration:underline;}
td u{text-decoration:underline;color:#000000;}
a:hover{text-decoration:none;color:#000000;}
ul,ol{margin-left:22px;padding-left:6px;}

ul.bullets { list-style: none; margin-left:0px; padding-left:0px; margin-top:10px; }
ul.bullets li { padding-left: 2em; text-indent: -1em; line-height: 20px; }
ul.bullets li:before { content: "■  "; color: #d10060; }

ul.nomark { list-style: none; margin-left:0px; padding-left:0px; }
ul.nomark li { line-height: 20px; }

ol.roman { list-style-type:lower-roman; padding-left: 10px; text-indent:0px; margin-left:35px; }
ol.roman li {color:#4c4c4c;}




/* custom styles ================== */

h1{width:263px;height:74px;}
h1 a{text-decoration:none; display:none;}
h1 span{background:url(images/logo_info.png) no-repeat;position:absolute;width:100%;height:100%;cursor:pointer;}

.wrapper{text-align:left;margin:0 auto;width:930px;position:relative; }
.header{width:100%; min-width:930px; height:127px;position:relative;background-image:url(images/core/header_bg.png);background-repeat:repeat-x;background-position:center; background-color:#E3DCD0;}
.headerimage{width:930px; height:127px; margin:0px auto;}


.menu_col{width:280px;float:left;margin:20px;display:inline;}
.menu{margin:0 0 30px 0;padding:0;list-style:none;border-top:0px solid #d10060;}
.menu li{padding:0; margin:0; display:block; line-height:42px;text-align:left;font-size:14px;border-bottom:1px solid #d10060; letter-spacing: 0px; color:#22386a;}
.menu li a{display:block;margin:0;padding:0 0 0 15px;list-style:0;width:265px;height:42px; text-decoration:none;line-height:42px; color:#22386a;}
.menu li a:hover{text-decoration:none;color:#fff;background-color:#d10060;}
.menu li a.menu_active{text-decoration:none;color:#fff;background-color:#d10060;}
.menu_title{border:0;margin:0;padding:0; padding-bottom:10px; font-size:15px;color:#d10060;font-weight:bold; letter-spacing: 0px;}


.stomach{width:560px;float:left;margin:20px;display:inline;}
.footer{text-align:left;margin:0 auto;width:930px; min-height:40px; position:relative;border-top:1px solid #878787;padding-top:10px;}
.options{margin:0;padding:0;list-style:none;}
.options li{display:block;float:left;margin-left:10px;}
.clearing{clear:both;height:0;overflow:hidden;}

.sub_title, .sub_title a{font-size:16px;margin:0 0 10px 0;font-weight:bold;color:#c5bfb5;}
.sub_sub_title{font-size:14px;margin:0 0 4px 0;font-weight:normal;color:#c5bfb5;}
.sub_sub_sub_title{font-size:13px;margin:0 0 4px 0;font-weight:normal;color:#c5bfb5;}

.brown_underline{border-bottom:1px solid #c6970c;padding-bottom:5px;}
.skip_link{display:none;}
.libra{margin-bottom:30px;width:100%;}
.libra tr td{padding-bottom:5px;padding-right:5px;}
td.cell_figure,.libra tr td.cell_figure{text-align:right;padding-right:0px;padding-left:8px;}

.list_toc{list-style:square;margin-left:20px;padding:0;}
.list_toc li{margin-left:0px;padding:0px;font-weight:bold;}
.list_toc li a{color:#000000;font-weight:bold;text-decoration:underline;}
.list_toc li a:hover{color:#000000;font-weight:bold;text-decoration:none;}

tr.sub_title_table_underline td,td.sub_title_table_underline{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#c6970c;padding-bottom:5px;padding-right:5px;padding-left:0px;font-weight:bold;color:#c6970c;}
.table_underline{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#c6970c;}
.total_table_underline td{border-bottom-width:1px;border-bottom-style:solid;border-bottom-color:#c6970c;border-top-width:1px;border-top-style:solid;border-top-color:#c6970c;padding-bottom:5px;padding-right:5px;padding-top:5px;font-weight:bold;}
.photo_border{border:1px solid #878787;}
.custom_list{list-style:none;padding-left:0;margin-left:0;}
.custom_list li{list-style:none;padding-left:15px;margin-left:0;background-image:url(images/bullet_custom_info.png);background-repeat:no-repeat;background-position:top left;}
.pnote{font-style:italic;}

.download_button{height:68px;background-image:url(images/icon_info_com_rep.png);background-position:right;background-repeat:no-repeat;}
.download_button ul li{line-height:68px;}

.standfirst{background:#53b9d1;color:#ffffff;padding:10px 10px 10px 10px;margin:10px 0 5px 0;font-weight:bold;}
.standfirst_bk{background:#cfedfc;color:#000000;padding:10px 10px 10px 10px;margin:10px 0 5px 0;font-weight:normal;}
p.highlight{color:#FFFFFF;background:#00abe3;font-weight:bold;font-size:16px;padding:5px 5px 5px 5px;}
p.highlight img {margin:auto}

.download {line-height:30px; ; font-size:13px; margin:0 0 4px 0; font-weight:normal; color:#262261;}

p.pinkfact {background-color:#d10060; padding:10px; font-size:13px; font-style:italic; color:#FFFFFF;}
p.pinkquote {padding:20px 10px; font-size:13px; line-height:22px; color:#d10060; border:dashed 1px #d10060; }
sup { vertical-align: top; position: relative; top: -0.5em; }